Subject: [TR] head gasket

From: "Jim Vassiliadis" <[email-masked]>
Date: Mon, 2 Sep 2013 19:18:25 +1200

I just finished torquing down my TR4 head and think I've put the head gasket
upside down.
Its a composite copper asbestos looking one with no top marking.
So after googling I thought that the smooth side should go againt the head
and the side with the copper folded over around the chambers against the
liners.
then it occurred to me that I vaguely remember one of Randals photos with
them the other way around.
Does anyone know?
If I have I understand that those type of head gaskets are oncers?
 
Jim and the the TR4 thats being slowly reassembled

** [email-masked] **

Archive: http://www.team.net/archive